JAS8888
Newcomer
Newcomer
since ‎2021-08-19
‎2024-06-27

User Statistics

  • 11 Posts
  • 0 Solutions
  • 1 Likes given
  • 1 Likes received

User Activity

Under "Admin > Account Management > Account Settings > General > System Updates > "Set the minimum client versions below:" The "Latest" iOS version listed is not the "Latest" 6.0.2 available in the Apple App Store. WHY NOT? ITS BEEN OUT OVER A WEEK! ...
When using Zoom on a single monitor or device in “Multi-Speaker” mode or having Multiple Spotlighted participants everything looks great! However, in “Dual Monitor” mode those viewing the extended monitor do not have the same experience. That is a gr...
Under “Require users to update the client” > “Set the minimum client versions below:” For IOS the “Latest” listed there is version 5.17.10. Yet from the Apple App Store I got and have been using version 6.0.2 for over a week now! Why is the selection...
Likes from
Likes given to